#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>
#include "syscall.h"

int
rfork(int flags)
{
	Syscallmem *c;

	c = _getsyscallmem();
	c->arg[0] = flags;
	c->nr = Srfork;
	return _dosyscall(c);
}
